PUT /quotes/{quote_id}Ask AIput https://api.aevo.xyz/quotes/{quote_id}Edits an existing quote.Path Paramsquote_idstringrequiredQuote ID is the hash of the quote payloadBody Paramsblock_idstringrequiredBlock ID is the unique identifier of the blockaccountstringrequiredAccount's Ethereum address.amountstringrequiredNumber of contracts. In 6 decimals fixed number.is_buybooleanrequiredTrue for long order, false for short order.truefalsesaltstringrequiredA randomly generated number to guarantee transaction uniqueness. In 6 decimals fixed number.timestampstringrequiredTimestamp used in order signing in UNIX timestamp in seconds.signaturestringrequiredHash of order payload signature signed by the account.legsarray of objectslegsADD objectlimit_pricestringOrder limit price. In 6 decimals fixed number.system_typestringenumCan be set to API or WEB (API is set by default)APIWEBAllowed:APIWEBResponses 200New quote created. 400Bad request. 401Unauthorized. 429Rate limit exceeded. 500Internal server error.Updated 7 months ago